BODY { font-family: Arial; background-color: white }
P, TD { font-size: 10pt }
.title { font-size: 14pt; font-weight: bold }
.foot { font-size: 8pt }
DL, OL, UL { font-size: 10pt }
.now { font-weight: bold; color: #BD0F29 }
.cell { font-weight: bold; color: white }
A:link, A:visited { text-decoration: underline; color: black }
A:hover { text-decoration: underline; color: #BD0F29 }
